Přejít na hlavní obsah
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 Switch
SKU: 520891

LevelOne GSW-0891 Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Technologie připojení
Kabelový
Protokoly Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Maximální rychlost přenosu dat
Podpora 10G
Ne
Rozhraní sítě
Fast Ethernet
Doba trvání stromového protokolu
Ano
Přepínací protokol
CSMA/CD
Technologie kabeláže Ethernetu z mědi
Podpora Power over Ethernet Poe
Ano
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mbps
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port připojení G C
1 x D-Sub 9-pin
Vstupně-výstupní port
1 x D-Sub 9-pin
Napájecí připojení
Počet combo SFP portů
2
Maximální šířka pásma portu
0,25 Gbit/s
Počet portů SFP/SFP+
1
Počet portů SFP-SFP
1
Aktualizovatelný vestavěný software
Ano
Bezpečnost
UL, cUL, CE/EN60950-1
Podporovaný bezpečnostní algoritmus
802.1x RADIUS
Prohlášení o shodě
Rozsah provozní vlhkosti
5 - 95%
Požadavky na výkon
48V DC
Spotřeba energie
Záložní zdroj napájení
Ano
Provozní teplotní rozsah
0 - 45 °C
Velikost tabulky adres
Rozměry Gxdxy
Rozsah teploty úložiště Celsius
LED připojení
Y
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Řízení toku publikací
Ano
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
5,6 Gbit/s
Úplný oboustranný tisk
Ano
Počet ventilátorů
1 fan(lar)
Filtrování MAC adresy
Ano
Mezipaměť balíku
Značka
LevelOne
Kategorie
Síťové switche
Název produktu
GSW-0891
GTIN EAN UPC
4015867141977
Kategorie
Síťové switche
Značka
LevelOne
Název produktu
GSW-0891
Řada produktů
Datum přidání do systému
2010-06-28
Datum výroby
Kód produktu
GSW-0891
Omezování rychlosti
Ano
Stohovatelný
Ano
Podpora MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Podpora multicast
Ano
Metoda ověření
IP
Protokoly správy
SNMP v1 v2c, v3/ Web/Telnet/CLI
LevelOne GSW-0891 Switch